body {
	background-image: url('images/bg_tile_001.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	background-color:#ffffff;
}
h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
    margin-top:0px;
	margin-bottom:0px;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
    margin-top:0px;
	margin-bottom:0px;
}
hr {color:#FFFFFF;border-bottom: 1px dotted #A5AEC5;height:1px;}
a {text-decoration:none;color:blue;}
.address{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
    line-height:14px;
    margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
	padding-left:80px;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 20px;
}
.redbar {background-color:#F32307;border-bottom:#ffffff 1px solid;color:#ffffff;}	
.greybar {background-color:#333333;height:20px;color:#ffffff;}
.main {width:320px;}

.rightcol {background-image:url('images/right_col_tile.gif');width:200px;}
.leftcol{background-image:url('images/left_nav_tile.gif');width:200px;}
.navlink {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}
A.navlink:hover {COLOR: #999999;}

.divider {color: #C0C813;font-size: 10px;}

.float {float:right;}

.wd {COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}



.anchorlink {COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: none}

A:hover.anchorlink {COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; TEXT-DECORATION: underline}

.navcontainer { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-decoration: none;
}



.navcontainer a {
		display: block;
		padding-top: 3px;
		padding-bottom: 3px;
		width: 200px;
		background-color: #333333;
		border-bottom: 1px solid #ffffff;
		text-decoration: none;
}



.navcontainer a:hover {
		background-color: #999999;
		color: #FFFFFF;
		text-decoration: none;
}

.navcontainer a:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-decoration: none;
}

.navcontainer a:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-decoration: none;
}
